/* Localized versions of Info.plist keys */

CFBundleName = "Delete Desktop Items";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Delete Desktop Items";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action deletes every desktop item on the remote computers passed from the previous action.";
CFBundleVersion = " 8C130";